textures/000aurora/glass_aur
{
	qer_trans .5
	surfaceparm trans
	surfaceparm nodamage
	surfaceparm slick
	cull twosided
	{
		map textures/000aurora/glass_aur
		blendFunc blend
		alphaGen const 0.05
	}
	
	{
		map textures/000aurora/01glassEf.tga
		tcmod scale .5 .5
		tcgen environment
		blendFunc blend
		alphaGen const 0.10
	}


	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_SRC_COLOR
	}
}

textures/000aurora/water_still1
{
	qer_trans .5
	q3map_globaltexture
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm water
	q3map_surfacelight 800
	q3map_lightSubdivide 256
	cull disable
	deformVertexes wave 64 sin .5 .5 0 .5	

	{
		map textures/000aurora/water_still1.jpg
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod turb 0 0.045 0.04 0.03
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity	
	}
}

textures/000aurora/water_red
{
	qer_trans .5
	q3map_globaltexture
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm water
	q3map_surfacelight 800
	q3map_lightSubdivide 256
	cull disable
	deformVertexes wave 64 sin .5 .5 0 .5	

	{
		map textures/000aurora/water_red
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod turb 0 0.045 0.04 0.03
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity	
	}
}

textures/000aurora/clr_aur2_slick
{
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm slick

	{
		map textures/000aurora/clr_aur2_slick.jpg
	}
	{
		map textures/000aurora/tint_1.tga
///		tcmod scale .5 .5
		alphaGen const 0.015
		tcgen environment
		blendFunc add
		rgbGen vertex
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity	
	}
}

textures/000aurora/clr_blk_slick
{
	surfaceparm nodamage
///	surfaceparm nolightmap
	surfaceparm slick

	{
		map textures/000aurora/clr_blk_slick.jpg
	}
	{
		map textures/000aurora/tint_1.tga
///		tcmod scale .5 .5
		alphaGen const 0.005
		tcgen environment
		blendFunc add
		rgbGen vertex
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity	
	}
}

textures/000aurora/clr_aurS_light
{
	surfaceparm nodamage
	surfaceparm nolightmap
	q3map_surfacelight 1200
	q3map_lightSubdivide 1024

	{
		map textures/000aurora/clr_aurS_light
	}
	{
		map textures/000aurora/tint_1.tga
///		tcmod scale .5 .5
		alphaGen const 0.05
		tcgen environment
		blendFunc add
		rgbGen vertex
	}
}


textures/000aurora/clr_aur1_light
{
	surfaceparm nodamage
	surfaceparm nolightmap
	q3map_surfacelight 1200
	q3map_lightSubdivide 1024

	{
		map textures/000aurora/clr_aur1_light
	}
	{
		map textures/000aurora/tint_1.tga
///		tcmod scale .5 .5
		alphaGen const 0.05
		tcgen environment
		blendFunc add
		rgbGen vertex
	}
}


textures/000aurora/clr_aur3_light
{
	surfaceparm nodamage
	surfaceparm nolightmap
	q3map_surfacelight 1200
	q3map_lightSubdivide 1024

	{
		map textures/000aurora/clr_aur3_light
	}
	{
		map textures/000aurora/tint_1.tga
///		tcmod scale .5 .5
		alphaGen const 0.05
		tcgen environment
		blendFunc add
		rgbGen vertex
	}
}

textures/000aurora/clr_aur4_light
{
	surfaceparm nodamage
	surfaceparm nolightmap
	q3map_surfacelight 1200
	q3map_lightSubdivide 1024

	{
		map textures/000aurora/clr_aur3_light
	}
	{
		map textures/000aurora/tint_1.tga
///		tcmod scale .5 .5
		alphaGen const 0.05
		tcgen environment
		blendFunc add
		rgbGen vertex
	}
}


textures/000aurora/clr_aurbor1_light
{
	surfaceparm nodamage
	surfaceparm nolightmap
	q3map_surfacelight 1200
	q3map_lightSubdivide 1024

	{
		map textures/000aurora/clr_aurbor1_light
	}
	{
		map textures/000aurora/tint_1.tga
///		tcmod scale .5 .5
		alphaGen const 0.05
		tcgen environment
		blendFunc add
		rgbGen vertex
	}
}


textures/000aurora/clr_aurbor2_light
{
	surfaceparm nodamage
	surfaceparm nolightmap
	q3map_surfacelight 1200
	q3map_lightSubdivide 1024

	{
		map textures/000aurora/clr_aurbor2_light
	}
	{
		map textures/000aurora/tint_1.tga
///		tcmod scale .5 .5
		alphaGen const 0.05
		tcgen environment
		blendFunc add
		rgbGen vertex
	}
}


textures/000aurora/clr_aurbor3_light
{
	surfaceparm nodamage
	surfaceparm nolightmap
	q3map_surfacelight 1200
	q3map_lightSubdivide 1024

	{
		map textures/000aurora/clr_aurbor3_light
	}
	{
		map textures/000aurora/tint_1.tga
///		tcmod scale .5 .5
		alphaGen const 0.05
		tcgen environment
		blendFunc add
		rgbGen vertex
	}
}